<?php 
function Conectarse() 
{ 
	//
   if (!($link=mysql_connect("em-empire.com","emempire_acero","web2017@"))) //servidor,usuario,clave
   { 
      echo "Error conectando a la base de datos."; 
      exit(); 
   } 
   if (!mysql_select_db("emempire_acero",$link)) //Base de datos a trabajar
   { 
      echo "Error seleccionando la base de datos."; 
      exit(); 
   } 
   return $link; 
} 
?>

